Bug 92441 - Enterprise kernel outstanding security issues
Enterprise kernel outstanding security issues
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-06 05:10 EDT by Mark J. Cox (Product Security)
Modified: 2013-03-06 00:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 04:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2003-06-06 05:10:14 EDT
The following security issues have been made public since our last
Enterprise kernel update.  (references at cve.mitre.org)

        CAN-2003-0244
        CAN-2003-0247
        CAN-2003-0248
        CAN-2003-0364

An errata to correct these issues is in the works and will be available shortly.
Comment 1 Mark J. Cox (Product Security) 2003-06-06 05:12:01 EDT
Correction: CAN-2003-0244 was already fixed by
http://rhn.redhat.com/errata/RHSA-2003-147.html
Comment 2 Mark J. Cox (Product Security) 2003-06-23 04:16:38 EDT
COmpleted.  See http://rhn.redhat.com/errata/RHSA-2003-195.html

Note You need to log in before you can comment on or make changes to this bug.